table { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 16px; font-weight: normal; font-variant: normal; color: #333333; text-decoration: none; text-align: left; }
body { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 16px; font-weight: normal; font-variant: normal; color: #333333; text-decoration: none; text-align: left; }
p { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 16px; font-weight: normal; font-variant: normal; color: #333333; text-decoration: none; text-align: left; }

h1 { font-size: 24px; line-height: 24px; font-weight: bold; color: #333333; }
h2 { font-size: 18px; line-height: 16px; font-weight: bold; color: #333333; }

.h2 { font-size: 16px; line-height: 24px; font-weight: bold; color: #333333; }

a:link, a:visited { color: #0068DE; text-decoration: none; }
a:hover { color: #66A4EB; text-decoration: underline; }

.lhs_img { text-align: left; padding: 0px 5px 3px 0px; margin: 0px 5px 3px 0px; }

/**** NAV ****************************************************************************************************************************/
.nav:link, .nav:visited { color: #FFFFFF; font-size: 10px; text-decoration: none; padding-left: 5px; margin-right: 15px; background-image: url(images/nav_bar.gif); background-repeat: no-repeat; }
.nav:hover { color: #B4C2D4; font-size: 10px; text-decoration: none; padding-left: 5px; margin-right: 15px; background-image: url(images/nav_bar.gif); background-repeat: no-repeat; }
	
.nav_arrow:link, .nav_arrow:visited { color: #FFFFFF; font-size: 10px; text-decoration: none; padding-left: 15px; margin-right: 15px; background-image: url(images/nav_arrow.gif); background-repeat: no-repeat; }
.nav_arrow:hover { color: #B4C2D4; font-size: 10px; text-decoration: none; padding-left: 15px; margin-right: 15px; background-image: url(images/nav_arrow_over.gif); background-repeat: no-repeat; }

/**** HEADERS ****************************************************************************************************************************/
.hdr_div { padding: 0px 5px 0px 5px; marign: 0px 5px 0px 5px; }
.hdr { font-weight: bold; color: #FFFFFF; text-decoration: none; }

/**** INPUT ****************************************************************************************************************************/
.input { font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 18px; width: 100%; padding-left: 3px; border: 1px solid #CCCCCC; }
.textarea { font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 85px; width: 100%; padding-left: 3px; border: 1px solid #CCCCCC; }
.search_input { font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 18px; width: 100%; border: none }
.button { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none; background: url('/images/a_nav.gif'); text-align: center; vertical-align: middle; height: 20px; width: 100%; border: none; cursor: hand; cursor: pointer; padding-bottom: 1px;}
.button_over { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none; background: url('/images/a_nav_hover.gif'); text-align: center; vertical-align: middle; height: 20px; width: 100%; border: none; cursor: hand; cursor: pointer; padding-bottom: 1px;}

/**** FOOTER ****************************************************************************************************************************/
.footer_txt { font-size: 10px; color: #9BAEC5; text-align: right; line-height: 12px; }
a.footer:link, a.footer:visited { font-size: 10px; color: #FFFFFF; text-align: right; line-height: 12px; }
a.footer:hover { font-size: 10px; color: #9BAEC5; text-align: right; text-decoration: underline; line-height: 12px; }